flame_rive 1.10.0 copy "flame_rive: ^1.10.0" to clipboard
flame_rive: ^1.10.0 copied to clipboard

Rive support for the Flame game engine. This uses the rive package and provides wrappers and components to be used inside Flame.

flame

Adds support for Rive animations to your Flame games.


flame_rive #

Package to add Rive support for the Flame Engine.

30
likes
140
pub points
85%
popularity

Publisher

verified publisherflame-engine.org

Rive support for the Flame game engine. This uses the rive package and provides wrappers and components to be used inside Flame.

Repository (GitHub)
View/report issues
Contributing

Documentation

API reference

Funding

Consider supporting this project:

opencollective.com
github.com
patreon.com

License

MIT (LICENSE)

Dependencies

flame, flutter, rive

More

Packages that depend on flame_rive